
.gilson-about {
    background: url(../images/team-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    padding: 25px 20px;
    margin-bottom: 50px;
}
.gilson-video-area {
    padding: 50px 0;
    background: #dcddde;
}

.gilson-video-area .who-title {
    margin-bottom: 5px;
}

.gilson-gallery {
    padding: 30px 0;
}

.gilson-gallery-head h3 {
    font-size: 14px;
    color: #898989;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 25px;
}

.gilson-gal1 {
    margin: 0 20px;
}

.gilson-gal1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gilson-news-area {
    padding: 40px 0 0 0;
}

.gilson-news-head h3 {
    font-size: 18px;
    font-weight: bold;
    color: #002c58;
    margin-bottom: 25px;
    text-align: center;
    text-transform: uppercase;
}

.gilson-support-area {
    padding: 60px 0;
}

.gilson-support-area .value-title h3 {
    color: #fff;
}

.gilson-support-area .latest-img {
    height: auto;
    border-radius: 5px 5px 0 0;
}

.gilson-support-area .latest-img img {
    height: auto;
    border-radius: 5px 5px 0 0;
}

.gilson-support-area .latest2 {
    border-radius: 5px;
    background: #fff;
    box-shadow: 0 0 5px rgb(24 66 66 / 20%);
    margin-bottom: 10px;
}

.gilson-support-area .latest-head {
    border-radius: 0 0 5px 5px;
    text-align: left;
}

.gilson-support-area .latest-head p {
    font-size: 14px;
    color: #424445;
}

.glison-logo {
    text-align: center;
    width: 100%;
}

.glison-logo img {
    width: 100%;
}

.glison-text {
    padding: 10px;
}

.glison-text h3 {
    font-size: 16px;
    color: #002c58;
    font-weight: bold;
}

.glison-text p {
    color: #424445;
    font-size: 16px;
}

.glison-text a {
    color: #6995c3;
    font-size: 14px;
    border: 1px solid #6995c3;
    border-radius: 5px;
    display: inline-block;
    padding: 5px 10px;
}

.glison-text a:hover {
    background: #6995c3;
    color: #fff;
}

.corevalue-banner img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.corevalue-banner {
    position: relative;
    margin-bottom: 30px;
}

.corevalue-video {
    margin-bottom: 25px;
}

.corevalue-video img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.corevalue-area {
    background: #fcfcfc;
    padding: 50px 0;
}

.ourteam-area .corevalue-banner {
    margin-bottom: 15px;
}

.ourteam-area {
    padding: 60px 0;
}

.team-member-img {
    width: 280px;
    height: auto;
    margin-right: 30px;
}

.team-member-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 20px;
    padding-bottom: 20px;
}

.team-member-detail h4 {
    font-size: 18px;
    color: #002c58;
    font-weight: bold;
    margin-bottom: 5px;
}

.team-member-detail h5 {
    font-size: 16px;
    color: #828282;
    font-weight: normal;
    margin-bottom: 10px;
}

.team-member-detail p {
    font-size: 14px;
    color: #424445;
}

.team-slider1 {
    display: flex;
    width: 50%;
    margin: 0 auto;
}

.team-member-detail {
    width: 60%;
    padding: 10px 0;
}

.team-slider {
    margin-bottom: 40px;
}

.team-text {
    margin-bottom: 50px;
}

.team-nav-img {
    width: auto;
    height: auto;
    margin-bottom: 5px;
}

.team-nav {
    padding: 0 20px;
}

.team-nav-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.team-nav-detail h4 {
    font-size: 16px;
    font-weight: bold;
    color: #002c58;
    margin-bottom: 3px;
}

.team-nav-detail h5 {
    font-size: 16px;
    color: #828282;
}

.team-text p {
    font-size: 14px;
    color: #424445;
    text-align: center;
}

.customer-reviews {
    background: #fcfcfc;
    padding: 50px 0;
}

.customer-review-top {
    background-image: url(../images/customer-review.jpg);
    background-position: center center;
    background-size: cover;
    text-align: center;
    padding: 50px 100px;
    margin-bottom: 50px;
}

.customer-review-top h2 {
    font-size: 24px;
    font-weight: bold;
    color: #002c58;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.customer-review-top>p {
    font-size: 16px;
    color: #424445;
    font-style: italic;
    margin-bottom: 20px;
}

.resource-center-area {
    background: #f6f7f8;
    padding: 50px 0;
}

.resource-center-top {
    padding: 30px 0 20px 0;
    border-bottom: 1px solid #e9e7f2;
}

.resource-center-bottom {
    padding: 30px 0;
}

.support-icon i {
    background: #f59a1f;
    border-radius: 5px;
    padding: 12px 15px;
    display: inline-block;
    color: #fff;
    font-size: 20px;
    margin-bottom: 0px;
}

.support-text ul {
    display: flex;
    justify-content: space-around;
}

.support-img {
    height: 100%;
}

.support-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.support-text {
    height: 100%;
    padding: 20px;
    position: absolute;
    content: '';
    width: 50%;
    top: 0;
    right: 0;
    bottom: 0;
}

.support-text h3 {
    text-align: center;
    color: #002c58;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.support-text h4 {
    font-size: 16px;
    color: #424445;
    text-align: center;
    position: relative;
    margin-bottom: 0;
}

.support-text h4 a {
    color: #6995c3;
    font-weight: bold;
    text-decoration: underline;
}

.support-text h4:before {
    position: absolute;
    content: '';
    width: 130px;
    height: 1px;
    background: #424445;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.support-text h4:after {
    position: absolute;
    content: '';
    width: 130px;
    height: 1px;
    background: #424445;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.support-links {
    padding: 10px 15px;
}

.support-links ul {
    display: block;
}

.support-links ul li a {
    font-size: 14px;
    color: #597baa;
    padding: 0;
    display: block;
    border: 0;
    margin-bottom: 8px;
}

.support-links ul li:last-child a {
    margin-bottom: 0;
    border-right: 0;
}

.support-links ul li a:hover {
    color: #002d58;
}

.mob-menu-contact .support-text {
    position: relative;
    width: auto;
    height: auto;
    top: auto;
    left: auto;
    bottom: 0;
    right: auto;
    padding: 25px 20px;
}

.mob-menu-contact .support-text .call-text1 p {
    font-size: 13px;
}

.mob-menu-contact .support-text .call-text1 p:before {
    font-size: 13px;
    right: -10px;
    line-height: 30px;
}

.support-ticket {
    width: 20px;
    height: 20px;
    display: inline-block;
    background-position: -157px -2px;
}

.support-text ul li {
    position: relative;
}

.support-text ul li a {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 0;
}

.support-icon2 {
    width: 20px;
    height: 25px;
    display: inline-block;
    background-position: -254px -1px;
}

.support-head {
    background: rgb(246, 247, 248);
    background: linear-gradient(185deg, rgba(246, 247, 248, 1) 0%, rgba(234, 235, 236, 1) 100%);
    padding: 50px 0;
}

.support-head-title h3 {
    font-size: 24px;
    color: #002c58;
    font-weight: bold;
    text-transform: uppercase;
}

.support-head-title p {
    color: #717171;
    font-size: 14px;
    margin-bottom: 0;
}

.support-head-title p em {
    font-weight: bold;
    color: #171717;
    font-style: normal;
}

.support-head-right ul {
    display: flex;
    margin-bottom: 0;
}

.support-head-right ul li {
    width: calc(100% / 3);
}

.support-list-area {
    padding: 50px 0;
}

.support-item h3 {
    font-size: 18px;
    color: #3077ab;
    font-weight: bold;
    margin-bottom: 5px;
}

.support-item p a {
    display: block;
    color: #4b84ad;
    font-size: 14px;
}

.support-item p {
    margin-bottom: 0;
}

.support-item {
    text-align: center;
    padding: 20px 30px;
}

.support-list ul {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
}

.support-list ul li {
    border-right: 1px solid #e9e7f2;
}

.support-icon-store {
    width: 38px;
    height: 37px;
    background-position: -5px -564px;
    background-repeat: no-repeat;
    margin: 0 auto;
    margin-bottom: 10px;
}

.support-icon-returns {
    width: 38px;
    height: 37px;
    background-position: -52px -564px;
    background-repeat: no-repeat;
    margin: 0 auto;
    margin-bottom: 10px;
}

.support-icon-order {
    width: 38px;
    height: 37px;
    background-position: -98px -564px;
    background-repeat: no-repeat;
    margin: 0 auto;
    margin-bottom: 10px;
}

.support-icon-payment {
    width: 38px;
    height: 37px;
    background-position: -144px -564px;
    background-repeat: no-repeat;
    margin: 0 auto;
    margin-bottom: 10px;
}

.support-icon-international {
    width: 38px;
    height: 37px;
    background-position: -190px -564px;
    background-repeat: no-repeat;
    margin: 0 auto;
    margin-bottom: 10px;
}

.support-list ul li:last-child {
    border-right: 0;
}


.support-item p a:hover {
    text-decoration: underline;
}

.support-main-form h3 {
    font-size: 16px;
    color: #002c58;
    font-weight: bold;
    margin-bottom: 5px;
}

.support-main-form p {
    font-size: 14px;
    color: #424445;
}

.support-main-form p em {
    color: #9fa0a1;
}

.subject-head {
    background: #f5f7f8;
    padding: 10px 15px;
    border-radius: 5px;
    display: flex;
    align-items: center;
}

.support-main-form .form-control {
    border: 1px solid #b4b4b4;
    color: #919191;
    font-size: 14px;
}

.support-main-form .form-control:placeholder {
    color: #919191;
}

.support-main-form .form-group {
    margin-bottom: 20px;
}

.support-help-text h3 {
    font-size: 16px;
    font-weight: bold;
    color: #002c58;
    margin-bottom: 10px;
}

.support-help-text p {
    font-size: 12px;
    color: #424445;
}

.support-area-right {
    background: #f4f6f8;
    padding: 20px 0;
    border: 1px solid #d0d7dd;
    border-radius: 5px;
}


.support-help-text {
    text-align: center;
    padding: 0 20px;
}

.support-area-right .support-text {
    position: relative;
    width: auto;
    height: auto;
    top: auto;
    left: auto;
    bottom: 0;
    right: auto;
    padding: 25px 20px 15px 20px;
}

.support-area-right .support-text .call-text1 p {
    margin-bottom: 0;
}

.support-area-right .support-text .call-text1 p i {
    font-weight: bold;
}

.support-area-right .support-text ul {
    margin-bottom: 0;
}

.support-area-right .mob-call-back ul li a {
    padding: 15px 18px;
    margin: 0 10px;
}

.support-area-right .mob-call-back ul li a:hover {
    background: #fbfbfc;
    border: 1px solid #cfd6dc;
}

.support-area-right .mob-call-back ul li a i {
    font-weight: 600;
}

.support-area-right .mob-call-back ul:after {
    width: 20%;
    left: 40%;
    background: #cfd6dc;
}

.support-daily-time {
    padding: 20px 20px 0 20px;
}

.support-daily-time h3 {
    font-size: 14px;
    color: #002c58;
    font-weight: bold;
    margin-bottom: 5px;
}

.support-daily-time p {
    font-size: 14px;
    color: #494949;
    margin-bottom: 0;
}

.support-daily-time ul {
    display: flex;
    align-items: center;
}

.support-daily-time ul li a {
    font-size: 0;
}

.support-daily-time ul li {
    margin: 0 3px;
}

.support-daily-time ul li:first-child {
    margin-left: 0;
}

.support-daily-email h3 {
    font-size: 14px;
    color: #002c58;
    font-weight: bold;
    margin-bottom: 15px;
}

.support-daily-email {
    padding: 0 20px;
}

.support-email-item h4 {
    font-size: 14px;
    color: #9e9e9e;
    margin-bottom: 0;
}

.support-email-item p {
    line-height: 1;
    margin-bottom: 0;
}

.support-email-item p a {
    display: inline-block;
    color: #40608a;
    font-weight: bold;
    font-size: 14px;
    text-decoration: underline;
}

.support-daily-email ul li {
    margin-bottom: 20px;
}

.support-daily-email {
    margin-bottom: 25px;
}

.support-area-right .newsletter-area {
    padding: 0 20px;

}

.support-area-right .newsletter-area ul {
    justify-content: center;
    margin-bottom: 0;
}

.support-center-border {
    border-bottom: 1px solid #d5d5d6;
}
.all-stainless-wrap .support-text h3 {
    font-size: 18px;
    text-transform: capitalize;
    text-align: left;
    margin-bottom: 5px;
}

.all-stainless-wrap .support-text h5 {
    font-size: 14px;
    color: #2e2e2e;
}

.all-stainless-wrap .support-text {
    width: 73%;
    top: 5%;
}

.all-stainless-wrap .support-text ul li {
    display: flex;
    align-items: center;
    padding: 0 10px;
}

.all-stainless-wrap .support-text ul li:first-child {
    padding-left: 0;
}

.all-stainless-wrap .call-text1 p {
    margin: 0;
    font-size: 14px;
    color: #597baa;
}

.all-stainless-wrap .call-text1 p i {
    font-weight: 900;
}

.all-stainless-wrap .support-icon i {
    padding: 3px 4px;
    font-size: 14px;
}

.all-stainless-wrap .support-text ul {
    justify-content: flex-start;
}

.newsletter-area h4 {
    text-transform: uppercase;
    color: #272b2f;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
}

.newsletter-area p {
    font-size: 14px;
    color: #525252;
    line-height: 18px;
    margin-bottom: 15px;
}

.newsletter-input {
    border-right: 0;
    border-radius: 5px 0 0 5px;
    width: 310px;
    border: 0;
    box-shadow: 0 0 5px #dbdbdb;
    font-size: 14px;
    color: #686b6e;
}
.newsletter-input::placeholder {
    color: #333;
}

.newsletter-area form {
    margin-bottom: 20px;
}

.newsletter-area ul {
    display: flex;
}

.newsletter-area ul li {
    margin-right: 10px;
}

.newsletter-area ul li a {
    font-size: 0px;
}

.newsletter-area ul li a img {
    width: 26px;
    height: 26px;
    object-fit: contain;
}

.newsletter-area .form-group {
    position: relative;
}



.certify-area ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.subscribe-newsletter {
    background: url(../images/subscribe-news.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 50px 0;
    border-radius: 5px;
}

.newsletter-date {
    position: absolute;
    top: 15px;
    left: 15px;
}

.newsletter-date p {
    background: #002d58;
    padding: 5px 10px;
    border-radius: 5px;
    margin-bottom: 0;
    color: #fff;
}

.order-newsletter {
    margin: 30px 0;
}

.thankyou-wrapper {
    background: #88c633;
    padding: 15px 15px;
    border-radius: 5px;
}

.thankyou-wrapper p {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 0;
    display: flex;
    align-items: center;
}

.thankyou-wrapper p i {
    font-size: 22px;
    color: #fff;
    margin-right: 10px;
}

.thankyou-message {
    padding: 50px 0 25px 0;
}

.thankyou-order-detail {
    padding: 25px 0 25px 0;
}

.thankyou-head {
    position: relative;
    text-align: center;
    margin-bottom: 25px;
}

.thankyou-head h3 {
    font-size: 14px;
    color: #969696;
    text-transform: uppercase;
    font-weight: bold;
    background: #fff;
    padding: 5px 15px;
    margin-bottom: 0;
    display: inline-block;
}

.thankyou-head:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    background: #c4b8b3;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}

.thank-order-1 {
    background: #fafafa;
    border-radius: 5px;
    border: 1px solid #dfdfdf;
    padding: 25px;
    display: flex;
    min-height: 220px;
    margin-bottom: 30px;
}

.cart-area {
    position: relative;
    padding: 5px;
    padding-right: 18px;
    cursor: pointer;
}

.cart-area i {
    color: #002c58;
    font-size: 22px;
    margin-right: 15px;
}

.cart-area p {
    font-size: 18px;
    color: #002d58;
    position: absolute;
    top: 0;
    right: 0;
    margin-bottom: 0;
}

.cart-area h4 {
    color: rgb(0 45 88 / 80%);
    font-size: 12px;
    margin-bottom: 0;
}

.mob-bottom-list .cart-area {
    padding-right: 5px;
}

.mob-bottom-list .cart-area i {
    color: #fff;
    font-size: 25px;
    margin-right: 0px;
}

.mob-bottom-list .cart-area p {
    color: #fff;
    font-size: 15px;
    line-height: 1;
    top: 8px;
}

.mob-bottom-list .cart-area h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.cart-tab {
    position: absolute;
    content: '';
    min-width: 245px;
    height: auto;
    background: #fff;
    border: 1px solid #a3a3a3;
    box-shadow: 0 0 27px rgba(0, 43, 88, 0.17);
    border-radius: 5px;
    z-index: 99;
    padding: 0px 0px;
    right: 0px;
    top: 55px;
    width: 100%;
    display: none;
}

.cart-head {
    display: flex;
    justify-content: space-between;
    padding: 15px 10px;
    border-bottom: 1px solid #a3a3a3;
}

.cart-title h4 {
    font-size: 12px;
    font-weight: bold;
    color: #002d58;
    margin-bottom: 0;
}

.cart-total-price h4 {
    font-size: 14px;
    font-weight: bold;
    color: #002d58;
    margin-bottom: 0;
}

.cart-item1 {
    display: flex;
    padding: 15px 10px;
    border-bottom: 1px solid #a3a3a3;
    align-items: flex-start;
}

.cart-pic {
    border: 1px solid #a3a3a3;
    padding: 10px;
    border-radius: 5px;
    display: block;
    margin-right: 10px;
    height: 50px;
    width: 65px;
}

.cart-pic img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.cart-detail h3 {
    font-size: 14px;
    color: #002d58;
}

.cart-area:hover .cart-tab {
    display: block;
}

.cart-editor ul {
    margin-bottom: 0;
    display: flex;
    align-items: center;
}

.cart-editor ul li i {
    color: #b2b2b2;
    font-size: 18px;
}

.cart-editor ul li:last-child i {
    margin-right: 0;
}

.cart-detail-below {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cart-items ul {
    margin-bottom: 0;
}

.viewcart-padding {
    padding: 5px 10px 15px;
}


.cart-icon {
    width: 24px;
    height: 24px;
    display: inline-block;
    background-position: -42px 0px;
}

.cartout-right ul li p {
    font-size: 14px;
    font-weight: bold;
    color: #969696;
    margin-bottom: 0;
}

.cartout-right ul {
    margin-bottom: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.cartout-right ul li {
    margin: 0 10px;
}

.cart-area1 {
    padding: 50px 0 0 0;
}

.cart-area1-left ul {
    display: flex;
    margin-bottom: 0;
}

.cart-area1-left ul li {
    margin: 0 5px;
}

.cart-area2-right ul {
    display: flex;
    margin-bottom: 0;
    justify-content: flex-end;
    align-items: center;
}

.email-cart {
    display: flex;
    align-items: center;
}

.email-cart a {
    color: #6daede;
    font-size: 14px;
    display: inline-block;
    text-decoration: underline;
    margin-left: 10px;
}

.cart-area2-right ul li {
    margin: 0 10px;
}

.cart-area2-right ul li:last-child {
    margin-right: 0;
}

.cart-area1-left,
.cart-area2-right {
    margin-bottom: 30px;
}

.cart-area2 {
    padding: 0 0 50px 0;
}

.cart3-connect-detail h4 {
    font-size: 16px;
    color: #0c2034;
    font-weight: bold;
    margin-bottom: 5px;
}

.cart3-connect-detail p {
    font-size: 14px;
    color: rgba(12, 32, 52, 0.8);
    margin-bottom: 5px;
}

.cart3-connect-detail ul {
    margin-bottom: 0;
    display: flex;
}

.cart3-connect-detail ul li a {
    background: #fff;
    display: flex;
    box-shadow: 0 0 5px rgba(24, 66, 66, 0.2);
    font-size: 14px;
    color: #002c58;
    padding: 8px 12px;
    border-radius: 5px;
    justify-content: center;
}

.cart3-connect-detail ul li {
    margin: 0 5px;
}

.cart3-connect-detail ul li:first-child {
    margin-left: 0;
}

.cart3-connect-area {
    position: relative;
    margin-bottom: 30px;
}

.cart3-connect-detail {
    position: absolute;
    content: '';
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    padding: 18px 15px 18px 200px;
}

.cart3-shipping h3 {
    font-size: 16px;
    font-weight: bold;
    color: #0c2034;
    margin-bottom: 10px;
}

.cart3-shipping p {
    font-size: 14px;
    color: rgba(12, 32, 52, 0.8);
    margin-bottom: 0px;
}

.cart3-shipping a {
    font-size: 14px;
    color: #597aa8;
    text-decoration: underline;
}

.cart3-shipping h4 {
    font-size: 16px;
    font-weight: bold;
    color: rgba(12, 32, 52);
    margin-bottom: 5px;
    margin-top: 20px;
}

.cart3-payment h3 {
    font-size: 16px;
    font-weight: bold;
    color: #0c2034;
    margin-bottom: 10px;
}

.cart3-payment .ship-partners ul li a {
    font-size: 0;
}

.cart3-time p {
    font-size: 14px;
    color: #808080;
    margin-bottom: 10px;
}

.cart3-time p b {
    color: #597aa8;
    font-size: 14px;
}

.cart3-time p b i {
    font-size: 16px;
    color: #002c58;
    font-weight: bold;
    margin-left: 10px;
}

.cart3-time {
    position: relative;
    margin-bottom: 10px;
}

.cart3-time:hover .time-dropdown {
    opacity: 1;
    visibility: visible;
}

.cart3-day h3 {
    font-size: 14px;
    font-weight: bold;
    color: #000;
    margin-bottom: 5px;
}

.cart3-day p {
    font-size: 14px;
    color: #575757;
    margin-bottom: 0;
}

.cart3-day {
    margin-bottom: 15px;
}

.cart3-last ul {
    margin-bottom: 0;
}

.cart3-last ul li {
    margin-bottom: 5px;
}

.cart3-item a {
    font-size: 14px;
    color: #646464;
    display: flex;
    align-items: center;
}

.cart3-item a b {
    font-size: 14px;
    color: #0c0c0c;
}

.cart3-icon {
    width: 20px;
    height: 20px;
    background-position: -268px -43px;
    display: inline-block;
    margin-right: 5px;
}

.cart3-last .wishlist-save,
.cart3-last .wishlist-delete {
    margin: 0;
}

.cart3-payment {
    padding-left: 15px;
}

.cart3-left {
    background: #fafafa;
    padding: 25px;
}

.cart3-connect-area img {
    width: 100%;
    min-height: 135px;
    object-fit: cover;
    object-position: left;
}

.cart3-right {
    background: #fff;
    padding: 25px 25px 25px 25px;
}

.cart3-zip {
    display: flex;
    justify-content: space-between;
    background: #fbfbfb;
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px;
}

.cart3-zip p {
    font-size: 14px;
    color: #8e99a3;
    margin-bottom: 0;
}

.cart3-zip p em {
    color: #000;
    margin-left: 5px;
    font-style: normal;
}

.cart3-zip p a {
    font-size: 14px;
    color: #597aa8;
    text-decoration: underline;
}

.cart3-zip p {
    margin-bottom: 0;
}

.cart3-price-list ul {
    display: flex;
    flex-wrap: wrap;
}

.cart3-price-list ul li {
    width: 50%;
    border-bottom: 1px solid #dfdfdf;
    padding: 10px 0;
}

.cart3-net-terms {
    text-align: center;
    margin-bottom: 10px;
}

.cart3-net-terms a {
    font-size: 14px;
    color: #597aa8;
    text-decoration: underline;
}
.cart-area3 {
    padding: 20px 0 25px 0;
}

.cart4-left {
    background: #fafafa;
    padding: 25px 15px;
    border: 1px solid #dfdfdf;
    border-radius: 5px;
}

.cart4-head h3 {
    font-size: 14px;
    color: #969696;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.cart4-head p {
    font-size: 14px;
    color: #585858;
    margin-bottom: 0;
}

.cart4-head {
    margin-bottom: 20px;
    text-align: center;
}

.cart-area4 {
    padding: 25px 0;
}

.cart4-list .wishlist-options {
    display: block;
}

.cart4-list .wishlist-save,
.cart4-list .wishlist-delete {
    margin: 0 0 10px 40px;
}

.cart4-list .delete-icon {
    margin-right: 8px;
}

.cart-icon2 {
    width: 20px;
    height: 20px;
    background-position: -299px -42px;
    display: inline-block;
    margin-right: 8px;
}

.cart4-list ul {
    margin-bottom: 0;
}

.cart4-list ul li .wishlist1 {
    margin-bottom: 20px;
}

.cart4-slider1 {
    background: #fff;
    padding: 20px;
    text-align: center;
    box-shadow: 0 0 5px rgba(24, 66, 66, 0.2);
    width: 75%;
    margin: 0 auto;
}

.cart4-slider1 img {
    width: 60%;
    height: auto;
    object-fit: contain;
    margin-bottom: 15px;
}

.cart4-slider1 h2 {
    font-size: 16px;
    font-weight: bold;
    color: #002c58;
    margin-bottom: 10px;
}

.cart4-slider1 p {
    font-size: 16px;
    color: #9da0a4;
}

.cart4-slider1 p em {
    font-size: 18px;
    color: #72a828;
    font-weight: bold;
    margin-bottom: 0;
    font-style: normal;
}

.cart4-slider .slick-slide {
    padding: 3px;
}

.cart4-slider .slick-prev {
    left: 20px;
}

.cart4-slider .slick-next {
    right: 20px;
}

.cart4-slider .slick-prev,
.cart4-slider .slick-next {
    width: 32px;
    height: 31px;
    border-radius: 4px;
    background: #fcfcfc;
    border: 1px solid #e1e1e1;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.08);
}

.cart4-slider .slick-prev:before,
.cart4-slider .slick-next:before {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    opacity: 1;
}

.cart4-slider .slick-prev:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 40' width='12' height='12' focusable='false'%3E%3Cpath fill='%23002c58' d='m15.5 0.932-4.3 4.38 14.5 14.6-14.5 14.5 4.3 4.4 14.6-14.6 4.4-4.3-4.4-4.4-14.6-14.6z'/%3E%3C/svg%3E");
}

.cart4-slider .slick-next:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 40' width='12' height='12' focusable='false'%3E%3Cpath fill='%23002c58' d='m15.5 0.932-4.3 4.38 14.5 14.6-14.5 14.5 4.3 4.4 14.6-14.6 4.4-4.3-4.4-4.4-14.6-14.6z'/%3E%3C/svg%3E");
}

.cart3-price-list.border-no ul li:last-child,
.cart3-price-list.border-no ul li:nth-last-child(2) {
    border: 0;
}

.cart3-price-list.text-bold ul li:nth-child(2) {
    font-weight: bold;
}
.add-to-cart-wrap ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 586px;
    border-radius: 5px;
    background-color: #f9f9f9;
    border: 1px solid #d1d1d3;
    padding: 15px;
}

.add-to-cart-wrap ul li {
    list-style: none;
    padding: 0 10px 10px;
}

.add-to-cart-wrap ul li:first-child {
    padding-left: 0;
}

.add-to-cart-wrap ul li:last-child {
    padding-left: 0;
    padding-bottom: 0;
}

.add-to-cart-wrap ul li img {
    margin-right: 2px;
}

.add-to-cart-wrap ul li a {
    font-size: 14px;
    color: #6daede;
    text-decoration: underline;
    text-decoration: none;
}

.cart4-list .wishlist-qty {
    display: none;
}

.all-stainless-text h2 {
    font-size: 24px;
    color: #002c58;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 16px;
}

.all-stainless-text ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 475px;
}

.all-stainless-text ul li {
    list-style: none;
    padding: 0 10px;
    display: flex;
    align-items: center;
    position: relative;
    margin-bottom: 10px;
}

.all-stainless-text ul li a {
    display: flex;
    align-items: center;
}

.all-stainless-text ul li:nth-child(1)::before,
.all-stainless-text ul li:nth-child(2)::before {
    content: "";
    border-right: 1px solid #ddd;
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}

.all-stainless-text ul li:first-child {
    padding-left: 0;
}

.all-stainless-text ul li:last-child {
    padding-left: 0;
}

.all-stainless-text ul li p {
    font-size: 14px;
    color: #a6a6a6;
    font-weight: bold;
    margin-bottom: 0;
    display: flex;
    align-items: center;
}

.all-stainless-text ul li p span {
    font-size: 14px;
    color: #4c4c4c;
    font-weight: bold;
    padding-left: 5px;
}

.all-stainless-text ul li h3 {
    font-size: 14px;
    color: #6daede;
    padding-left: 5px;
    margin-bottom: 0;
}

.all-stainless-text ul li h4 {
    font-size: 14px;
    color: #88c633;
    margin-bottom: 0;
}

.all-stainless-text ul li p em {
    font-size: 22px;
    color: #88c633;
    font-weight: bold;
    font-style: normal;
    padding-left: 5px;
}

.all-stainless-text ul li img {
    margin-right: 5px;
}

.tital-wrap .all-stainless-text h2 {
    margin-bottom: 0;
}

.tital-sticky .all-stainless-text img {
    width: 55px;
    height: 52px;
    object-fit: contain;
    margin-right: 15px;
}
.description-tabs .nav-tabs {
    display: none;
}

.description-tabs .nav-tabs .nav-link {
    font-size: 14px;
    line-height: 1.2;
    color: #3b6db2;
    font-weight: 600;
    border: 1px solid #c5c5c5;
    border-radius: 5px;
    padding: 18px 25px;
}

.description-tabs .nav-tabs .nav-item {
    padding: 0 6px;
}

.description-tabs .nav-tabs .nav-item:first-child {
    padding-left: 0;
}

.description-tabs .nav-tabs li.active .nav-link {
    color: #ffffff;
    background: #3b6db2;
    border-color: #3b6db2;
}

.description-top h2 {
    font-size: 18px;
    color: #002c58;
    font-weight: bold;
    margin-bottom: 16px;
    text-transform: uppercase;
}

.description-top p {
    font-size: 14px;
    line-height: 1.5;
    color: #424445;
}

.description-tabs .card-body {
    padding-left: 0;
}

.description-content h3 {
    font-size: 16px;
    line-height: 1.2;
    color: #000000;
    font-weight: bold;
    margin-bottom: 10px;
}

.description-content ul {
    margin-bottom: 0;
}

.description-content ul li {
    list-style: none;
    font-size: 14px;
    color: #424445;
    font-weight: 400;
    padding-bottom: 5px;
}

.description-content {
    border-radius: 5px;
    background-color: #ffffff;
    border: 1px solid #d0d0d0;
    padding: 20px 15px;
    margin-bottom: 16px;
}

.description-wrap {
    position: relative;
}

.description-tabs .click-tab {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
    background: #fff;
    border: 1px solid #ddd;
    padding-top: 15px;
    height: 80px;
}

.description-tabs.open2 .click-tab {
    position: relative;
    border: 0;
}

.description-tabs.open .click-tab {
    transition: transform .25s ease-out;
    transform: translateY(0);
    position: fixed;
    top: 80px;
    z-index: 9999;
    width: 100%;
    background: #fff;
    padding: 10px 0 5px;
}

.description-tabs {
    display: block !important;
    height: auto !important;
}

.description-tabs.open {
    padding-top: 78px
}

.description-tabs .tab-content>.tab-pane {
    display: block !important;
}

.description-tabs .fade:not(.show) {
    opacity: 1 !important;
}
